<?php
require_once 'config.php';

$id = $_GET['id'] ?? '';

$stmt = $pdo->prepare("SELECT * FROM conference_registrations WHERE id = ?");
$stmt->execute([$id]);

$user = $stmt->fetch(PDO::FETCH_ASSOC);

$name = $user['first_name'] . ' ' . $user['last_name'];
$phone = $user['cell_no'];
$email = $user['email'];
$country = $user['country'];
$category = $user['category'];
$categorysec = $user['category_two'];
$event = $user['event_type'];
$date = $user['registration_date'];
$type = $user['registration_type'];
$fee = $user['fee'];
$status = $user['payment_status'];


echo $name . "<br>";
echo $phone . "<br>";
echo $email . "<br>";
echo $country . "<br>";
echo $category . "<br>";
echo $categorysec . "<br>";
echo $event . "<br>";
echo $package . "<br>";
echo $date . "<br>";
echo $type . "<br>";
echo $fee . "<br>";
echo $status . "<br>";

?>